<?php
$z[0]=Array("field","新兴瓷器,新兴瓷器介绍,新兴县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新兴瓷器新兴县陶瓷资源丰富，新兴县新江瓷厂创建于1956年，是一间有40年历史的全民所有制中型企业。厂区占地面积五万多平方米，现有员工1500人，有三条设备配套齐全的油烧隧道窑生产线，年生产能力达9000多万件出口瓷，是生产茶具的专业厂，主要产品有迎春系",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","新兴瓷器_新兴县特产新兴瓷器",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　</a>资源丰富，新兴县新江瓷厂创建于1956年，是一间有40年历史的全民所有制中型企业。厂区占地面积五万多平方米，现有员工1500人，有三条设备配套齐全的油烧隧道窑生产线，年生产能力达9000多万件出口瓷，是生产茶具的专业厂，主要产品有迎春系列杯碟。\n</p><p>　　海鸥系列杯碟、中西配套茶具、工艺美术瓷等。产品造型新颖，款式、花式繁多，晶莹洁白，深受消费者青睐。畅销、、、、、、、、等三十多个国家和地区。\n</p><p>　　新江瓷厂95年晋升为中型企业,96年被国家经贸委赋予自营进出口权,99年通过了ISO9002质量体系认证。",550,1090);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302O11H1Z-494R.gif",1092,1176);
$z[7][4]['name']="litpic";

?>